<?php
namespace App\Http\Actions\Admin;
use App\Http\Resources\Api\V1\Admin\AdminResource;
use App\Models\Admin;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class RegisterAction
{
    public function handle(array $data):Response
    {
        $admin = Admin::create((Arr::except($data, 'image')));
        StoreImage('image',$data,$admin,'admin');
        return apiResponse(  new AdminResource($admin),'is success Admin',true);
    }
}