<?php
namespace App\Http\Actions\Application;
use App\Http\Resources\Api\V1\Application\UserResource;
use App\Models\User;
use Illuminate\Http\Response;

/**
 * Summary of LoginAction
 */
class LoginAction
{
    public function handle(array $data):Response
    {
        $key = array_key_exists('phone', $data) ? 'phone' : 'email';
        return apiResponse(  new UserResource(User::where($key,$data[$key])->first()),'is success User',true);
    }
    
}