<?php
namespace App\Http\Actions\Application;
use App\Http\Resources\Api\V1\Application\UserResource;
use App\Models\User;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class RegisterAction
{
    public function handle(array $data):Response
    {
        $user = User::create((Arr::except($data, 'image')));
        StoreImage('image',$data,$user,'user');
        return apiResponse(  new UserResource($user),'is success User',true);
    }
}