<?php
namespace App\Http\Actions\City;
use App\Http\Resources\Api\V1\Admin\CityResource;
use App\Models\City;
use Illuminate\Http\Response;

/**
 * Summary of RegisterAction
 */
class UpdateCityAction
{
    public function handle(City $city,array $data): Response
    {
        $city->update($data);
        return apiResponse(  new CityResource($city),'is success City',true);
    }
}