<?php
namespace App\Http\Actions\Country;
use App\Http\Resources\Api\V1\Admin\CountryResource;
use App\Models\Country;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class StoreCountryAction
{
    public function handle(array $data):Response
    {
        $country = Country::create((Arr::except($data, 'image')));
        StoreImage('image',$data,$country,'country');
        return apiResponse(  new CountryResource($country),'is success Country',true);
    }
}