<?php
namespace App\Http\Actions\JobServices;
use App\Http\Resources\Api\V1\Admin\CountryResource;
use App\Http\Resources\Api\V1\Admin\Services\JobServicesResource;
use App\Models\Country;
use App\Models\JobServices;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class UpdateJobServicesAction
{
    public function handle(JobServices $job_service,array $data): Response
    {
        $job_service->update(Arr::except($data,'image'));
        UpdateImage($data,$job_service,'jobServices');        
        return apiResponse(  new JobServicesResource($job_service),'is success JobServices',true);
    }
}