<?php
namespace App\Http\Actions\Recruitment;
use App\Http\Resources\Api\V1\Admin\AdminResource;
use App\Http\Resources\Api\V1\Vendor\Recruitment\RecruitmentResource;
use App\Models\Recruitment;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class StoreRecruitmentAction
{
    public function handle(array $data):Response
    {
        $recruitment = Recruitment::create((Arr::except($data, 'image'))+['reference'=>generateReference(),'vendor_id'=>Request()->user()->id]);
        StoreImage('image',$data,$recruitment,'recruitment');
        return apiResponse(  new RecruitmentResource($recruitment),'is success recruitment',true);
    }
}