<?php
namespace App\Http\Actions\Recruitment;
use App\Http\Resources\Api\V1\Admin\AdminUpdateResource;
use App\Http\Resources\Api\V1\Vendor\Recruitment\RecruitmentResource;
use App\Models\Recruitment;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class UpdateRecruitmentAction
{
    public function handle(Recruitment $recruitment,array $data): Response
    {
        $recruitment->update(Arr::except($data, 'image'));

        UpdateImage($data,$recruitment,'recruitment');
        return apiResponse(  new RecruitmentResource($recruitment),'is success recruitment',true);
    }
}