<?php
namespace App\Http\Actions\Services;
use App\Http\Resources\Api\V1\Vendor\Services\ServicesResource;
use App\Models\Services;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class UpdateServicesAction
{
    public function handle(Services $service,array $data): Response
    {
        $service->update(Arr::except($data, 'image'));
        UpdateImage($data,$service,'services');
        return apiResponse(  new ServicesResource($service),'is success services',true);
    }
}