<?php
namespace App\Http\Controllers\Api\V1\Application;
use App\Http\Controllers\Controller;
use App\Http\Resources\Api\V1\Admin\Recruitment\AllJobRecruitmentCollection;
use App\Http\Resources\Api\V1\Vendor\RecruitmentMobile\AllRecruitmentCollection;
use App\Http\Resources\Api\V1\Vendor\VendorMobile\AllVendorCollection;
use App\Models\JobRecruitment;
use App\Models\Recruitment;
use App\Models\Vendor;
use Illuminate\Http\Response;

class RecruitmentController extends Controller
{
    public function jobRecruitment($job_id=null)
    {
        if(!empty($job_id)){
            return apiResponse(  AllRecruitmentCollection::make(Recruitment::where('job_id',$job_id)->paginate(10)),'is success recruitment',true);
        }
        return apiResponse(  AllJobRecruitmentCollection::make(JobRecruitment::with('JobRecruitment')->whereHas('JobRecruitment')->paginate(10)),'is success JobRecruitment',true);
    }
    
    public function VendorsRecruitment($vendor_id=null)
    {
        if(!empty($vendor_id)){
            return apiResponse(  AllRecruitmentCollection::make(Recruitment::with('VendorRecruitment')->whereHas('VendorRecruitment')->paginate(10)),'is success Recruitment',true);
        }
        return apiResponse(  AllVendorCollection::make(Vendor::where('type','recruitment')->with('Recruitment')->whereHas('Recruitment')->paginate(10)),'is success Vendor',true);
    }        
}