<?php
namespace App\Http\Controllers\Api\V1\Dashboard\Admin;
use App\Http\Controllers\Controller;
use App\Http\Resources\Api\V1\Vendor\AllVendorCollection;
use App\Http\Resources\Api\V1\Vendor\VendorResource;
use App\Models\Vendor;

class SettingVendorController extends Controller
{
    public function Vendor(Vendor $vendor=null){
        if(!empty($vendor)){
            return apiResponse(  new VendorResource($vendor),'is success Vendor',true);
        }
        return apiResponse(  AllVendorCollection::make(Vendor::Search()),'is success vendors',true);
    }
    public function deleteVendor(Vendor $vendor=null){
        $vendor->delete();
        return apiResponse([],'is success delete vendors',true);
    }
    public function MakeApproval(Vendor $vendor){
        $vendor->update(['approval'=>$vendor->approval==1?0:1]);
        return apiResponse(  new VendorResource($vendor),'is success approval Vendor',true);
    }    
    public function MakeStatus(Vendor $vendor){
        $vendor->update(['status'=>$vendor->status==1?0:1]);
        return apiResponse(  new VendorResource($vendor),'is success status Vendor',true);
    }    
}
