<?php

namespace App\Models;

use App\Models\Country;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Spatie\Translatable\HasTranslations;

class City extends Model
{
    use HasFactory,HasTranslations;
    protected $table = 'cities';
    protected $guarded = [];
    public $translatable = ['name'];

    public function Country()
    {
        return $this->belongsTo(Country::class,'countrie_id');
    }
    
}
