<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Spatie\MediaLibrary\HasMedia;
use Spatie\MediaLibrary\InteractsWithMedia;
use Spatie\Translatable\HasTranslations;

class JobRecruitment extends Model implements HasMedia
{
    use HasFactory,HasTranslations,InteractsWithMedia;

    public $translatable = ['name'];
    protected $guarded = []; 
    
    public function JobRecruitment()
    {
        return $this->hasMany(Recruitment::class,'job_id')->where('status','1');
    }    
}
