<?php
namespace App\Http\Actions\Admin;
use App\Http\Resources\Api\V1\Admin\AdminResource;
use App\Http\Resources\Api\V1\Admin\AdminUpdateResource;
use App\Models\Admin;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;
use Illuminate\Support\Facades\Hash;

/**
 * Summary of RegisterAction
 */
class UpdateAction
{
    public function handle(Admin $admin,array $data): Response
    {
        if(!empty($data['password'])){
            $data['password'] = Hash::make($data['password']);
            $admin->update(Arr::except($data, 'image'));
        }else{
            $admin->update(Arr::except($data, 'password','image'));
        }
        UpdateImage($data,$admin,'admin');
        return apiResponse(  new AdminUpdateResource($admin),'is success Admin',true);
    }
}