<?php
namespace App\Http\Actions\Application;
use App\Http\Resources\Api\V1\Application\UserUpdateResource;
use App\Models\User;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;
use Illuminate\Support\Facades\Hash;

/**
 * Summary of RegisterAction
 */
class UpdateAction
{
    public function handle(User $user,array $data): Response
    {
        if(!empty($data['password'])){
            $data['password'] = Hash::make($data['password']);
            $user->update(Arr::except($data, 'image'));
        }else{
            $user->update(Arr::except($data, 'password','image'));
        }
        UpdateImage($data,$user,'user');
        return apiResponse(  new UserUpdateResource($user),'is success User',true);
    }
}