<?php
namespace App\Http\Actions\Banner;
use App\Http\Resources\Api\V1\Admin\Banner\BannerResource;
use App\Models\Banner;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class StoreBannerAction
{
    public function handle(array $data):Response
    {
        $banner = Banner::create((Arr::except($data, 'image')));
        StoreImage('image',$data,$banner,'banner');
        return apiResponse(  new BannerResource($banner),'is success banner',true);
    }
}