<?php
namespace App\Http\Actions\Banner;
use App\Http\Resources\Api\V1\Admin\Banner\BannerResource;
use App\Models\Banner;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class UpdateBannerAction
{
    public function handle(Banner $banner,array $data): Response
    {
        $banner->update(Arr::except($data, 'image'));
        UpdateImage($data,$banner,'banner');
        return apiResponse(  new BannerResource($banner),'is success Banner',true);
    }
}