<?php
namespace App\Http\Actions\City;
use App\Http\Resources\Api\V1\Admin\CityResource;
use App\Models\City;
use Illuminate\Http\Response;

/**
 * Summary of RegisterAction
 */
class StoreCityAction
{
    public function handle(array $data):Response
    {
        $city = City::create($data);
        return apiResponse(  new CityResource($city),'is success City',true);
    }
}