<?php
namespace App\Http\Actions\Country;
use App\Http\Resources\Api\V1\Admin\CountryResource;
use App\Models\Country;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class UpdateCountryAction
{
    public function handle(Country $country,array $data): Response
    {
        $country->update(Arr::except($data, 'image'));
        UpdateImage($data,$country,'country');
        return apiResponse(  new CountryResource($country),'is success Country',true);
    }
}
