<?php
namespace App\Http\Actions\JobRecruitment;
use App\Http\Resources\Api\V1\Admin\Recruitment\JobRecruitmentResource;
use App\Models\JobRecruitment;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class StoreJobRecruitmentAction
{
    public function handle(array $data):Response
    {
        $JobRecruitment = JobRecruitment::create((Arr::except($data, 'image')));
        StoreImage('image',$data,$JobRecruitment,'jobRecruitment');
        return apiResponse(  new JobRecruitmentResource($JobRecruitment),'is success JobRecruitment',true);
    }
}