<?php
namespace App\Http\Actions\JobRecruitment;
use App\Http\Resources\Api\V1\Admin\CountryResource;
use App\Http\Resources\Api\V1\Admin\Recruitment\JobRecruitmentResource;
use App\Models\Country;
use App\Models\JobRecruitment;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class UpdateJobRecruitmentAction
{
    public function handle(JobRecruitment $jobRecruitment,array $data): Response
    {
        $jobRecruitment->update(Arr::except($data,'image'));
        UpdateImage($data,$jobRecruitment,'jobRecruitment');
        return apiResponse(  new JobRecruitmentResource($jobRecruitment),'is success JobRecruitment',true);
    }
}