<?php
namespace App\Http\Actions\JobServices;
use App\Http\Resources\Api\V1\Admin\Services\JobServicesResource;
use App\Models\JobServices;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class StoreJobServicesAction
{
    public function handle(array $data):Response
    {
        $jobServices = JobServices::create((Arr::except($data, 'image')));
        StoreImage('image',$data,$jobServices,'jobServices');        
        return apiResponse(  new JobServicesResource($jobServices),'is success JobServices',true);
    }
}