<?php
namespace App\Http\Actions\Services;
use App\Http\Resources\Api\V1\Vendor\Services\ServicesResource;
use App\Models\Services;
use Illuminate\Http\Response;
use Illuminate\Support\Arr;

/**
 * Summary of RegisterAction
 */
class StoreServicesAction
{
    public function handle(array $data):Response
    {
        $services = Services::create((Arr::except($data, 'image'))+['reference'=>generateReference(),'vendor_id'=>Request()->user()->id]);
        StoreImage('image',$data,$services,'services');
        return apiResponse(  new ServicesResource($services),'is success Services',true);
    }
}