<?php
namespace App\Http\Controllers\Api\V1\Application;
use App\Http\Controllers\Controller;
use App\Http\Resources\Api\V1\Admin\Services\AllJobServicesCollection;
use App\Http\Resources\Api\V1\Vendor\AllVendorCollection;
use App\Http\Resources\Api\V1\Vendor\Recruitment\AllRecruitmentCollection;
use App\Http\Resources\Api\V1\Vendor\Services\AllServicesCollection;
use App\Models\JobServices;
use App\Models\Recruitment;
use App\Models\Services;
use App\Models\Vendor;

class ServicesController extends Controller
{

    public function jobServices($job_id=null)
    {
        if(!empty($job_id)){
            return apiResponse(  AllServicesCollection::make(Services::where('job_id',$job_id)->paginate(10)),'is success Services',true);
        }
        return apiResponse(  AllJobServicesCollection::make(JobServices::with('JobServices')->whereHas('JobServices')->paginate(10)),'is success JobServices',true);
    }
    public function VendorsServices()
    {
        return apiResponse(  AllVendorCollection::make(Vendor::where('type','services')->with('Services')->whereHas('Services')->paginate(10)),'is success Vendor',true);
    }       
    
}