<?php
use Illuminate\Database\Eloquent\Model;
use Illuminate\Http\Response;

if ( !function_exists('apiResponse') ) {
    function apiResponse($data= [],$message=null,$status=null):Response
    {
        $array = [
            'data'=>$data,
            'message'=>$message,
            'success'=>$status
        ];
        return response($array);
    }

     function generateReference(): string
    {
        $prefix = 'REF'; // You can customize this prefix
        $number = rand(1000, 9999); // Random number between 1000 and 9999
        return "{$prefix}-{$number}-" . Str::random(5); // Generates a string like REF-1234-abcde
    }
    function StoreImage($name,$data,$model,$nameImage)
    {
        if (!empty($data[$name])) {
            $model->addMediaFromRequest($name)->toMediaCollection($nameImage);
        }
    }


    function UpdateNewImage($name,$data,$model,$nameImage)
    {
        if (!empty($data[$name])) {
            $model->clearMediaCollection($nameImage);
            $model->addMediaFromRequest($name)->toMediaCollection($nameImage);
        }
    }
    function UpdateImage($data,$model,$nameImage)
    {
        if (!empty($data['image'])) {
            $model->clearMediaCollection($nameImage);
            $model->addMediaFromRequest('image')->toMediaCollection($nameImage);
        }
    }
}