<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Spatie\MediaLibrary\HasMedia;
use Spatie\MediaLibrary\InteractsWithMedia;
use Spatie\Translatable\HasTranslations;

class Country extends Model implements HasMedia
{
    use HasFactory,HasTranslations,InteractsWithMedia;
    protected $table = 'countries';
    public $translatable = ['name','nationality'];
    protected $guarded = [];
    public function City()
    {
        return $this->hasMany(City::class,'countrie_id');
    }    
}
